# Copyright (C) 2024 Pimwick, LLC
# This file is distributed under the GPLv2.
msgid ""
msgstr ""
"Project-Id-Version: PW Loyalty Points and Rewards for WooCommerce 1.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/pw-loyalty-points-and-rewards-for-woocommerce\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-11-26T16:25:45+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.5.0\n"
"X-Domain: pw-loyalty-points-and-rewards-for-woocommerce\n"

#. Plugin Name of the plugin
msgid "PW Loyalty Points and Rewards for WooCommerce"
msgstr ""

#. Plugin URI of the plugin
msgid "https://www.pimwick.com/pw-loyalty-points-and-rewards-for-woocommerce/"
msgstr ""

#. Description of the plugin
msgid "Provide your customers with points that can be redeemed for instant rewards."
msgstr ""

#. Author of the plugin
msgid "Pimwick, LLC"
msgstr ""

#. Author URI of the plugin
msgid "https://www.pimwick.com"
msgstr ""

#. translators: %1$s is the plugin name, %2$s is the minimum WooCommerce version number required.
#: admin/class-pwlpar-admin.php:64
msgid "%1$s requires WooCommerce version %2$s or later."
msgstr ""

#: admin/class-pwlpar-admin.php:183
#: admin/class-pwlpar-admin.php:399
msgid "Program name is required."
msgstr ""

#: admin/class-pwlpar-admin.php:205
#: admin/class-pwlpar-admin.php:231
#: admin/class-pwlpar-admin.php:244
#: admin/class-pwlpar-admin.php:261
#: admin/class-pwlpar-admin.php:277
#: admin/class-pwlpar-admin.php:303
#: admin/class-pwlpar-admin.php:351
#: admin/class-pwlpar-admin.php:367
#: admin/class-pwlpar-admin.php:423
#: admin/class-pwlpar-admin.php:469
#: includes/class-pwlpar-assets.php:23
#: includes/class-pwlpar-assets.php:35
#: includes/class-pwlpar-assets.php:45
msgid "Error"
msgstr ""

#: admin/class-pwlpar-admin.php:231
#: admin/class-pwlpar-admin.php:478
#: admin/class-pwlpar-admin.php:495
#: admin/ui/sections/members.php:15
#: includes/pwlpar-member-functions.php:155
#: includes/pwlpar-member-functions.php:190
msgid "Member not found."
msgstr ""

#: admin/class-pwlpar-admin.php:241
#: admin/pwlpara-admin-functions.php:75
msgid "Saved"
msgstr ""

#: admin/class-pwlpar-admin.php:254
msgid "Transaction not found."
msgstr ""

#: admin/class-pwlpar-admin.php:270
msgid "Reward not found."
msgstr ""

#. translators: %s is the rewards program name.
#: admin/class-pwlpar-admin.php:439
msgid "%s Member"
msgstr ""

#: admin/class-pwlpar-admin.php:450
msgid "Details"
msgstr ""

#: admin/class-pwlpar-admin.php:453
#: admin/meta-boxes/views/html-points.php:56
#: admin/ui/sections/members-table.php:45
msgid "View details"
msgstr ""

#: admin/class-pwlpar-admin.php:500
msgid "Adjustment amount must be numeric."
msgstr ""

#: admin/class-pwlpar-admin.php:522
#: admin/ui/sections/promos.php:20
msgid "Upgrade to Pro"
msgstr ""

#: admin/class-pwlpar-admin.php:523
msgid "Go Pro"
msgstr ""

#: admin/class-pwlpar-admin.php:528
#: admin/ui/index.php:29
#: admin/ui/section-buttons.php:24
msgid "Settings"
msgstr ""

#: admin/meta-boxes/views/html-points.php:11
msgid "Order points"
msgstr ""

#: admin/meta-boxes/views/html-points.php:41
msgid "Current point balance"
msgstr ""

#: admin/meta-boxes/views/html-points.php:63
#: admin/ui/sections/member-rewards.php:17
#: admin/ui/sections/member-transactions.php:18
#: admin/ui/sections/offers-table.php:18
msgid "Status"
msgstr ""

#: admin/meta-boxes/views/html-points.php:65
msgid "Not enrolled."
msgstr ""

#: admin/meta-boxes/views/html-points.php:72
msgid "View profile"
msgstr ""

#. translators: %s: price
#: admin/pwlpara-admin-functions.php:114
#: admin/pwlpara-admin-functions.php:124
#: admin/pwlpara-admin-functions.php:134
msgid "Save %s"
msgstr ""

#: admin/pwlpara-admin-functions.php:115
#: admin/pwlpara-admin-functions.php:125
#: admin/pwlpara-admin-functions.php:135
msgid "On your total purchase"
msgstr ""

#. translators: %s: link to Pro version
#: admin/pwlpara-admin-functions.php:153
msgid "Unlock these great features and more in %s"
msgstr ""

#: admin/ui/footer.php:12
msgid "Contact us if you need help."
msgstr ""

#: admin/ui/header.php:22
msgid "ERROR: WooCommerce account creation is not enabled."
msgstr ""

#: admin/ui/header.php:25
msgid "Customers must be able to create an account in order to sign up for rewards. Go to WooCommerce > Settings > Accounts & Privacy to enable account creation."
msgstr ""

#: admin/ui/index.php:21
msgid "The rewards program is currently INACTIVE"
msgstr ""

#. translators: %s: settings page link
#: admin/ui/index.php:28
msgid "Your customers will not be able to earn points, claim offers, or join the program. When you’re ready to go live, go to the %s page to activate your rewards program."
msgstr ""

#: admin/ui/index.php:36
msgid "Administrators can view everything on the front end for testing purposes."
msgstr ""

#: admin/ui/index.php:40
msgid "To see what your customers will experience while the loyalty program is inactive, open a private browsing window, use a different web browser, or simply log out and view your shop."
msgstr ""

#: admin/ui/section-buttons.php:8
msgid "Dashboard"
msgstr ""

#: admin/ui/section-buttons.php:12
#: admin/ui/sections/dashboard.php:15
msgid "Members"
msgstr ""

#: admin/ui/section-buttons.php:16
msgid "Promotions"
msgstr ""

#: admin/ui/section-buttons.php:20
#: admin/ui/welcome.php:37
msgid "Offers"
msgstr ""

#: admin/ui/section-buttons.php:28
msgid "Help"
msgstr ""

#: admin/ui/sections/dashboard.php:19
msgid "Total customers"
msgstr ""

#: admin/ui/sections/dashboard.php:31
msgid "Enrolled percentage"
msgstr ""

#: admin/ui/sections/dashboard.php:39
msgid "Member revenue"
msgstr ""

#: admin/ui/sections/dashboard.php:45
msgid "Most popular Offers"
msgstr ""

#: admin/ui/sections/dashboard.php:68
#: includes/pwlpar-reward-functions.php:8
msgid "Claimed"
msgstr ""

#: admin/ui/sections/help.php:10
msgid "Frequently Asked Questions"
msgstr ""

#: admin/ui/sections/help.php:15
msgid "Contact Us"
msgstr ""

#: admin/ui/sections/member-edit.php:12
msgid "Login"
msgstr ""

#: admin/ui/sections/member-edit.php:18
msgid "Email"
msgstr ""

#: admin/ui/sections/member-edit.php:31
msgid "Enrolled in rewards program"
msgstr ""

#: admin/ui/sections/member-edit.php:37
#: admin/ui/sections/member-transactions.php:19
msgid "Balance"
msgstr ""

#: admin/ui/sections/member-edit.php:43
msgid "Member since"
msgstr ""

#: admin/ui/sections/member-edit.php:47
msgid "Not enrolled"
msgstr ""

#: admin/ui/sections/member-edit.php:54
msgid "Update member"
msgstr ""

#: admin/ui/sections/member-edit.php:55
#: admin/ui/sections/offer-edit.php:310
#: templates/pw-rewards/offer.php:46
msgid "Cancel"
msgstr ""

#: admin/ui/sections/member-edit.php:64
#: includes/class-pwlpar-settings.php:76
#: includes/pwlpar-settings-functions.php:6
#: templates/pw-rewards/home.php:28
msgid "Rewards"
msgstr ""

#: admin/ui/sections/member-edit.php:68
msgid "Filter by status"
msgstr ""

#: admin/ui/sections/member-edit.php:70
msgid "All statuses"
msgstr ""

#: admin/ui/sections/member-edit.php:86
msgid "Transactions"
msgstr ""

#: admin/ui/sections/member-edit.php:89
msgid "Add a transaction"
msgstr ""

#: admin/ui/sections/member-rewards.php:14
msgid "Date claimed"
msgstr ""

#: admin/ui/sections/member-rewards.php:15
#: includes/class-pwlpar-offer.php:29
msgid "Offer"
msgstr ""

#: admin/ui/sections/member-rewards.php:16
#: admin/ui/sections/offer-edit.php:39
#: admin/ui/sections/offers-table.php:21
#: admin/ui/welcome.php:115
#: includes/class-pwlpar-assets.php:48
#: templates/pw-rewards/header.php:33
#: templates/pw-rewards/history.php:30
msgid "Points"
msgstr ""

#: admin/ui/sections/member-rewards.php:18
#: admin/ui/sections/member-transactions.php:20
#: admin/ui/sections/members-table.php:22
#: admin/ui/sections/offers-table.php:24
msgid "Actions"
msgstr ""

#: admin/ui/sections/member-rewards.php:32
#: admin/ui/sections/member-transactions.php:70
#: admin/ui/sections/offers-table.php:54
msgid "Delete"
msgstr ""

#: admin/ui/sections/member-rewards.php:40
msgid "No rewards claimed."
msgstr ""

#: admin/ui/sections/member-transactions.php:14
#: templates/pw-rewards/history.php:29
msgid "Date"
msgstr ""

#: admin/ui/sections/member-transactions.php:15
msgid "Note"
msgstr ""

#: admin/ui/sections/member-transactions.php:16
msgid "Debit (-)"
msgstr ""

#: admin/ui/sections/member-transactions.php:17
msgid "Credit (+)"
msgstr ""

#: admin/ui/sections/member-transactions.php:83
#: templates/pw-rewards/history.php:57
msgid "No activity found."
msgstr ""

#: admin/ui/sections/members-table.php:17
msgid "Member"
msgstr ""

#: admin/ui/sections/members-table.php:18
msgid "Point Balance"
msgstr ""

#: admin/ui/sections/members-table.php:19
msgid "Total orders"
msgstr ""

#: admin/ui/sections/members-table.php:20
msgid "Total revenue"
msgstr ""

#: admin/ui/sections/members-table.php:21
msgid "Average order value"
msgstr ""

#: admin/ui/sections/members-table.php:28
msgid "No members have joined. Yet!"
msgstr ""

#: admin/ui/sections/members-table.php:46
msgid "Add points"
msgstr ""

#: admin/ui/sections/members-table.php:47
msgid "Subtract points"
msgstr ""

#: admin/ui/sections/members.php:21
msgid "Members are customers who have signed up for your rewards program. Click the View Details button to see transactions and other information."
msgstr ""

#: admin/ui/sections/offer-edit.php:17
msgid "Offer is active"
msgstr ""

#: admin/ui/sections/offer-edit.php:18
msgid "This Offer will appear on the Rewards dashboard to be claimed by the customer when it is active and the Begin Date and End Date restrictions have been met."
msgstr ""

#: admin/ui/sections/offer-edit.php:24
msgid "Name"
msgstr ""

#: admin/ui/sections/offer-edit.php:31
#: admin/ui/sections/offers-table.php:20
#: templates/pw-rewards/history.php:31
msgid "Description"
msgstr ""

#: admin/ui/sections/offer-edit.php:32
msgid "Shown to the customer on the Rewards dashboard. HTML is allowed."
msgstr ""

#: admin/ui/sections/offer-edit.php:40
msgid "Number of rewards points required to claim this Offer. Set to zero or leave blank if this reward is free."
msgstr ""

#: admin/ui/sections/offer-edit.php:55
#: admin/ui/sections/settings.php:92
msgid "This is only a preview. The site Theme might override the styles on the front end website."
msgstr ""

#: admin/ui/sections/offer-edit.php:67
msgid "Category"
msgstr ""

#: admin/ui/sections/offer-edit.php:70
msgid "None"
msgstr ""

#: admin/ui/sections/offer-edit.php:77
#: admin/ui/sections/settings.php:38
msgid "Image"
msgstr ""

#: admin/ui/sections/offer-edit.php:92
msgid "Terms and conditions"
msgstr ""

#: admin/ui/sections/offer-edit.php:93
msgid "Shown to the customer on the Rewards dashboard when they click the button to view the terms. HTML is allowed."
msgstr ""

#: admin/ui/sections/offer-edit.php:100
msgid "Begin date"
msgstr ""

#: admin/ui/sections/offer-edit.php:101
msgid "Optional. This Offer will not appear on the Rewards dashboard until this date has been reached."
msgstr ""

#: admin/ui/sections/offer-edit.php:104
#: admin/ui/sections/offer-edit.php:114
msgid "Clear"
msgstr ""

#: admin/ui/sections/offer-edit.php:110
msgid "End date"
msgstr ""

#: admin/ui/sections/offer-edit.php:111
msgid "Optional. This Offer will not appear on the Rewards dashboard once this date has passed."
msgstr ""

#: admin/ui/sections/offer-edit.php:123
msgid "Reward coupon type"
msgstr ""

#: admin/ui/sections/offer-edit.php:142
msgid "Coupon amount"
msgstr ""

#: admin/ui/sections/offer-edit.php:153
msgid "Allow free shipping"
msgstr ""

#: admin/ui/sections/offer-edit.php:160
msgid "Individual use only"
msgstr ""

#: admin/ui/sections/offer-edit.php:167
msgid "Exclude sale items"
msgstr ""

#: admin/ui/sections/offer-edit.php:173
msgid "Products"
msgstr ""

#: admin/ui/sections/offer-edit.php:186
msgid "Products that the coupon will be applied to, or that need to be in the cart in order for the \"Fixed cart discount\" to be applied."
msgstr ""

#: admin/ui/sections/offer-edit.php:192
msgid "Exclude products"
msgstr ""

#: admin/ui/sections/offer-edit.php:205
msgid "Products that the coupon will not be applied to, or that cannot be in the cart in order for the \"Fixed cart discount\" to be applied."
msgstr ""

#: admin/ui/sections/offer-edit.php:211
msgid "Categories"
msgstr ""

#: admin/ui/sections/offer-edit.php:224
#: admin/ui/sections/offer-edit.php:243
msgid "Product categories that the coupon will be applied to, or that need to be in the cart in order for the \"Fixed cart discount\" to be applied."
msgstr ""

#: admin/ui/sections/offer-edit.php:230
msgid "Exclude categories"
msgstr ""

#: admin/ui/sections/offer-edit.php:254
msgid "Coupon will expire X days after being claimed"
msgstr ""

#: admin/ui/sections/offer-edit.php:255
msgid "Automatically creates an expiration date on the Reward for X days after it is claimed. Leave blank and there will not be an expiration date on the Reward."
msgstr ""

#: admin/ui/sections/offer-edit.php:262
msgid "Limit per customer"
msgstr ""

#: admin/ui/sections/offer-edit.php:263
msgid "How many times this offer can be redeemed by an individual rewards member."
msgstr ""

#: admin/ui/sections/offer-edit.php:271
msgid "Allow limit to reset"
msgstr ""

#: admin/ui/sections/offer-edit.php:272
msgid "Customers can claim this offer again after a designated waiting period, providing a wonderful incentive for them to come back to your shop!"
msgstr ""

#: admin/ui/sections/offer-edit.php:279
msgid "Reset after"
msgstr ""

#: admin/ui/sections/offer-edit.php:282
msgid "Days"
msgstr ""

#. translators: %s: link to Pro version
#: admin/ui/sections/offer-edit.php:294
msgid "This reward coupon type is only available in %s"
msgstr ""

#: admin/ui/sections/offer-edit.php:309
msgid "Save offer"
msgstr ""

#: admin/ui/sections/offers-table.php:19
msgid "Offer name"
msgstr ""

#: admin/ui/sections/offers-table.php:22
msgid "Coupon"
msgstr ""

#: admin/ui/sections/offers-table.php:23
msgid "Claimed / Redeemed"
msgstr ""

#: admin/ui/sections/offers-table.php:23
msgid "Claimed offers are pending, Redeemed offers have been used."
msgstr ""

#: admin/ui/sections/offers-table.php:33
#: admin/ui/sections/settings.php:20
#: includes/pwlpar-transaction-functions.php:7
msgid "Active"
msgstr ""

#: admin/ui/sections/offers-table.php:35
msgid "Draft"
msgstr ""

#: admin/ui/sections/offers-table.php:52
msgid "Edit"
msgstr ""

#: admin/ui/sections/offers-table.php:53
#: includes/class-pwlpar-offer.php:299
msgid "Copy"
msgstr ""

#: admin/ui/sections/offers.php:22
msgid "Offers are a great way to reward your customers for their loyalty. You can create as many offers as you want and set the number of points required to redeem them."
msgstr ""

#: admin/ui/sections/offers.php:26
msgid "Create Offer"
msgstr ""

#: admin/ui/sections/promos.php:11
msgid "Promotions are automatically applied to qualifying orders, helping you drive sales for specific products or categories."
msgstr ""

#: admin/ui/sections/promos.php:14
msgid "For example, you can offer 2X points on all purchases in a specific category or bonus points when customers buy certain products."
msgstr ""

#: admin/ui/sections/promos.php:17
msgid "Promotions are part of our Pro version, which provides additional tools to help you boost sales and engage customers more effectively."
msgstr ""

#: admin/ui/sections/settings.php:14
msgid "Rewards program status"
msgstr ""

#: admin/ui/sections/settings.php:32
#: admin/ui/welcome.php:50
msgid "Program name"
msgstr ""

#: admin/ui/sections/settings.php:47
msgid "Custom image"
msgstr ""

#: admin/ui/sections/settings.php:55
msgid "Select image"
msgstr ""

#: admin/ui/sections/settings.php:59
msgid "Primary color"
msgstr ""

#: admin/ui/sections/settings.php:63
msgid "Secondary color"
msgstr ""

#: admin/ui/sections/settings.php:67
msgid "Text color"
msgstr ""

#: admin/ui/sections/settings.php:71
msgid "Background color"
msgstr ""

#: admin/ui/sections/settings.php:88
msgid "This is a sample offer description."
msgstr ""

#: admin/ui/sections/settings.php:100
#: admin/ui/welcome.php:60
msgid "Earning points"
msgstr ""

#: admin/ui/sections/settings.php:102
#: admin/ui/welcome.php:62
msgid "These amounts can be overridden by Category or by Product in the Pro version."
msgstr ""

#: admin/ui/sections/settings.php:108
#: admin/ui/sections/settings.php:152
#: admin/ui/sections/settings.php:342
#: admin/ui/welcome.php:67
#: admin/ui/welcome.php:87
msgid "points"
msgstr ""

#: admin/ui/sections/settings.php:114
msgid "Points are calculated after coupons and discounts have been applied."
msgstr ""

#: admin/ui/sections/settings.php:120
msgid "Earn points on Tax"
msgstr ""

#: admin/ui/sections/settings.php:126
msgid "Earn points on Shipping fees"
msgstr ""

#: admin/ui/sections/settings.php:132
msgid "Exclude products that are on sale"
msgstr ""

#: admin/ui/sections/settings.php:142
#: admin/ui/sections/settings.php:332
#: admin/ui/welcome.php:33
#: includes/pwlpar-offer-functions.php:10
msgid "Bonus points"
msgstr ""

#: admin/ui/sections/settings.php:147
#: admin/ui/welcome.php:82
#: includes/pwlpar-settings-functions.php:199
msgid "Sign up bonus"
msgstr ""

#: admin/ui/sections/settings.php:148
#: admin/ui/welcome.php:84
msgid "Points that are awarded to the customer when they initially sign up."
msgstr ""

#: admin/ui/sections/settings.php:161
msgid "Enrollment"
msgstr ""

#: admin/ui/sections/settings.php:166
msgid "Sign up page"
msgstr ""

#. translators: %s: is the Join Rewards Shortcode
#: admin/ui/sections/settings.php:169
msgid "Select a page that has the shortcode [%s] and this will be used as the sign up page."
msgstr ""

#. translators: 1: page name 2: page ID
#: admin/ui/sections/settings.php:179
#: admin/ui/sections/settings.php:231
msgid "%1$s (ID: %2$s)"
msgstr ""

#: admin/ui/sections/settings.php:201
#: admin/ui/sections/settings.php:252
msgid "Edit page"
msgstr ""

#: admin/ui/sections/settings.php:205
msgid "Checkout call to action"
msgstr ""

#: admin/ui/sections/settings.php:206
msgid "Shown to the customer during checkout if they are not signed in or not a member of the rewards program. HTML is allowed."
msgstr ""

#: admin/ui/sections/settings.php:216
msgid "Rewards home page"
msgstr ""

#. translators: %s: is the Rewards Home Shortcode
#: admin/ui/sections/settings.php:220
msgid "Select a page that has the shortcode [%s] and this will be used as the rewards home page."
msgstr ""

#: admin/ui/sections/settings.php:259
msgid "Save Settings"
msgstr ""

#: admin/ui/sections/settings.php:264
msgid "Advanced settings"
msgstr ""

#: admin/ui/sections/settings.php:277
msgid "Offer categories"
msgstr ""

#: admin/ui/sections/settings.php:282
msgid "Add category"
msgstr ""

#: admin/ui/sections/settings.php:288
msgid "Appetizers"
msgstr ""

#: admin/ui/sections/settings.php:289
msgid "Entrees"
msgstr ""

#: admin/ui/sections/settings.php:290
msgid "Desserts"
msgstr ""

#: admin/ui/sections/settings.php:315
msgid "Points expiration"
msgstr ""

#: admin/ui/sections/settings.php:320
msgid "Number of days before earned points expire. Leave blank for no automatic point expiration."
msgstr ""

#: admin/ui/sections/settings.php:337
msgid "Review bonus"
msgstr ""

#: admin/ui/sections/settings.php:338
msgid "Points that are awarded to the customer when they leave a product review."
msgstr ""

#: admin/ui/sections/settings.php:349
msgid "Enable birthday bonus"
msgstr ""

#: admin/ui/sections/settings.php:351
msgid "Encourage your customers to return to your shop by providing bonus points during their birthday month."
msgstr ""

#: admin/ui/sections/settings.php:357
msgid "Birthday bonus points"
msgstr ""

#: admin/ui/sections/settings.php:365
msgid "Current month will receive points"
msgstr ""

#: admin/ui/sections/settings.php:366
msgid "When a customer joins the rewards program and the current month is their birth month, award the birthday bonus points without waiting until next year."
msgstr ""

#: admin/ui/sections/settings.php:371
msgid "Edit email settings"
msgstr ""

#: admin/ui/sections/settings.php:372
msgid "Send preview email"
msgstr ""

#: admin/ui/welcome.php:15
msgid "Welcome!"
msgstr ""

#. translators: %s: Plugin name
#: admin/ui/welcome.php:20
msgid "%s helps you create a loyalty program for your WooCommerce store."
msgstr ""

#: admin/ui/welcome.php:29
msgid "Rewards program"
msgstr ""

#: admin/ui/welcome.php:46
msgid "This wizard will guide you through the initial set up process. Settings can be changed at any time."
msgstr ""

#: admin/ui/welcome.php:78
msgid "Incentivize customers to join your loyalty program by offering bonus points upon enrollment."
msgstr ""

#: admin/ui/welcome.php:98
msgid "Here are a few sample offers to get you started. Unselect any you don’t want—you can always edit or delete them later. More offer types are available in the Pro version, including percentage discounts, bonus points, and free products."
msgstr ""

#: admin/ui/welcome.php:130
msgid "Skip"
msgstr ""

#: admin/ui/welcome.php:133
msgid "Previous"
msgstr ""

#: admin/ui/welcome.php:134
msgid "Next"
msgstr ""

#. translators: %s is the rewards program name
#: includes/class-pwlpar-actions.php:36
msgid "Welcome to %s!"
msgstr ""

#: includes/class-pwlpar-actions.php:49
msgid "You do not have permission to apply this reward."
msgstr ""

#: includes/class-pwlpar-actions.php:58
msgid "Reward coupon removed from cart."
msgstr ""

#. translators: %s is the error message.
#: includes/class-pwlpar-actions.php:71
#: includes/class-pwlpar-hooks.php:291
msgid "Offer could not be claimed. %s"
msgstr ""

#: includes/class-pwlpar-assets.php:24
msgid "Please wait..."
msgstr ""

#: includes/class-pwlpar-assets.php:36
msgid "Redeeming points..."
msgstr ""

#: includes/class-pwlpar-assets.php:46
msgid "Saving..."
msgstr ""

#: includes/class-pwlpar-assets.php:47
msgid "Loading..."
msgstr ""

#: includes/class-pwlpar-assets.php:49
msgid "Points (can be positive or negative)"
msgstr ""

#: includes/class-pwlpar-assets.php:50
msgid "Note (optional)"
msgstr ""

#: includes/class-pwlpar-assets.php:51
msgid "Are you sure you want to delete this Transaction?"
msgstr ""

#: includes/class-pwlpar-assets.php:52
msgid "Are you sure you want to delete this Reward? The points used to claim this reward will not be refunded."
msgstr ""

#: includes/class-pwlpar-assets.php:53
msgid "Category name"
msgstr ""

#: includes/class-pwlpar-assets.php:54
msgid "Are you sure you want to delete this category?"
msgstr ""

#: includes/class-pwlpar-assets.php:55
msgid "Not available while in Preview mode."
msgstr ""

#: includes/class-pwlpar-assets.php:56
msgid "Are you sure you want to delete this offer?"
msgstr ""

#: includes/class-pwlpar-assets.php:58
msgid "The changes you made will be lost if you navigate away from this page."
msgstr ""

#: includes/class-pwlpar-assets.php:59
msgid "Recipient email address?"
msgstr ""

#: includes/class-pwlpar-assets.php:60
msgid "Exit without saving changes?"
msgstr ""

#: includes/class-pwlpar-dashboard.php:38
#: includes/class-pwlpar-dashboard.php:60
msgid "Coming soon!"
msgstr ""

#. translators: %s is the rewards program name
#: includes/class-pwlpar-dashboard.php:65
#: templates/woocommerce/checkout/checkout-rewards-join.php:29
msgid "Join %s"
msgstr ""

#: includes/class-pwlpar-dashboard.php:93
msgid "Invalid Home Page. Please set a valid Home Page in the plugin settings."
msgstr ""

#: includes/class-pwlpar-dashboard.php:102
msgid "Invalid Join Page. Please set a valid Join Page in the plugin settings."
msgstr ""

#: includes/class-pwlpar-dashboard.php:130
msgid "Orders"
msgstr ""

#: includes/class-pwlpar-hooks.php:284
msgid "Invalid offer_id"
msgstr ""

#. translators: %s is cost in points to claim this offer.
#: includes/class-pwlpar-offer.php:341
msgid "Claim for %s"
msgstr ""

#: includes/class-pwlpar-offer.php:389
msgid "Not enough points to claim this offer."
msgstr ""

#: includes/class-pwlpar-settings.php:25
msgid "Welcome wizard"
msgstr ""

#: includes/class-pwlpar-settings.php:26
msgid "Show the setup wizard when loading the plugin settings page."
msgstr ""

#: includes/class-pwlpar-settings.php:33
msgid "Rounding"
msgstr ""

#: includes/class-pwlpar-settings.php:34
msgid "Rounding method to use when calculating points earned for an order."
msgstr ""

#: includes/class-pwlpar-settings.php:39
msgid "Round up at .5 and down at .4"
msgstr ""

#: includes/class-pwlpar-settings.php:40
msgid "Always round down"
msgstr ""

#: includes/class-pwlpar-settings.php:41
msgid "Always round up"
msgstr ""

#: includes/class-pwlpar-settings.php:46
msgid "Points on product page"
msgstr ""

#: includes/class-pwlpar-settings.php:47
msgid "Show the points earned for a product on the product page itself."
msgstr ""

#: includes/class-pwlpar-settings.php:48
msgid "Default: Checked"
msgstr ""

#: includes/class-pwlpar-settings.php:55
msgid "Hide Pimwick Plugins Menu"
msgstr ""

#. translators: %s is the PW Rewards menu name.
#: includes/class-pwlpar-settings.php:57
msgid "Do not show the Pimwick Plugins menu on the left. You can still access the dashboard via WooCommerce > %s"
msgstr ""

#: includes/class-pwlpar-settings.php:77
msgid "Endpoint for the \"My account &rarr; Rewards\" page."
msgstr ""

#. translators: %s: number of points
#: includes/pwlpar-core-functions.php:104
msgid "%s point"
msgid_plural "%s points"
msgstr[0] ""
msgstr[1] ""

#: includes/pwlpar-core-functions.php:271
msgid "Select month"
msgstr ""

#. translators: %s is the order number
#: includes/pwlpar-earning-functions.php:121
msgid "Points earned from Order #%s"
msgstr ""

#: includes/pwlpar-offer-functions.php:7
msgid "Fixed cart discount"
msgstr ""

#: includes/pwlpar-offer-functions.php:8
msgid "Percentage discount"
msgstr ""

#: includes/pwlpar-offer-functions.php:9
msgid "Free product(s)"
msgstr ""

#: includes/pwlpar-offer-functions.php:18
msgid "Apply a fixed total discount to the entire cart."
msgstr ""

#: includes/pwlpar-offer-functions.php:19
msgid "Apply a percentage discount to the entire cart."
msgstr ""

#: includes/pwlpar-offer-functions.php:20
msgid "Offer one or more products for free."
msgstr ""

#: includes/pwlpar-offer-functions.php:21
msgid "Adds points to the customer's account."
msgstr ""

#: includes/pwlpar-offer-functions.php:164
msgid "You are not a rewards member."
msgstr ""

#: includes/pwlpar-offer-functions.php:169
msgid "Missing Offer ID"
msgstr ""

#: includes/pwlpar-offer-functions.php:174
msgid "Invalid Offer ID"
msgstr ""

#: includes/pwlpar-offer-functions.php:196
msgid "Failed to save reward."
msgstr ""

#. translators: %s is the offer title.
#: includes/pwlpar-offer-functions.php:200
msgid "Claimed offer: %s"
msgstr ""

#: includes/pwlpar-reward-functions.php:7
msgid "Pending"
msgstr ""

#: includes/pwlpar-reward-functions.php:9
msgid "Redeemed"
msgstr ""

#: includes/pwlpar-reward-functions.php:10
#: includes/pwlpar-transaction-functions.php:8
msgid "Deleted"
msgstr ""

#: includes/pwlpar-settings-functions.php:56
msgid ""
"Sign up for our free program and <strong>earn 1 Point for every $1 spent</strong>, receive exclusive offers, and more. Start earning today!\n"
"\n"
"This order will earn <strong>{cart_points}</strong> points."
msgstr ""

#: includes/pwlpar-settings-functions.php:126
msgid "free"
msgstr ""

#: includes/pwlpar-settings-functions.php:137
msgid "Gifts (Light)"
msgstr ""

#: includes/pwlpar-settings-functions.php:138
msgid "Gifts (Dark)"
msgstr ""

#: includes/pwlpar-settings-functions.php:140
msgid "Coin Bank (Light)"
msgstr ""

#: includes/pwlpar-settings-functions.php:141
msgid "Coin Bank (Dark)"
msgstr ""

#: includes/pwlpar-settings-functions.php:143
msgid "Store (Light)"
msgstr ""

#: includes/pwlpar-settings-functions.php:144
msgid "Store (Dark)"
msgstr ""

#: includes/pwlpar-settings-functions.php:146
msgid "Gem (Light)"
msgstr ""

#: includes/pwlpar-settings-functions.php:147
msgid "Gem (Dark)"
msgstr ""

#: includes/pwlpar-settings-functions.php:149
msgid "Heart (Light)"
msgstr ""

#: includes/pwlpar-settings-functions.php:150
msgid "Heart (Dark)"
msgstr ""

#: includes/pwlpar-settings-functions.php:152
msgid "Hands Heart (Light)"
msgstr ""

#: includes/pwlpar-settings-functions.php:153
msgid "Hands Heart (Dark)"
msgstr ""

#: includes/pwlpar-settings-functions.php:155
msgid "Hand Holding Heart (Light)"
msgstr ""

#: includes/pwlpar-settings-functions.php:156
msgid "Hand Hold Heart (Dark)"
msgstr ""

#: includes/pwlpar-settings-functions.php:158
msgid "Heart Outline (Light)"
msgstr ""

#: includes/pwlpar-settings-functions.php:159
msgid "Heart Outline (Dark)"
msgstr ""

#: includes/pwlpar-settings-functions.php:161
msgid "Heart Circle (Light)"
msgstr ""

#: includes/pwlpar-settings-functions.php:162
msgid "Heart Circle (Dark)"
msgstr ""

#: includes/pwlpar-settings-functions.php:164
msgid "Coins (Light)"
msgstr ""

#: includes/pwlpar-settings-functions.php:165
msgid "Coins (Dark)"
msgstr ""

#: includes/pwlpar-settings-functions.php:167
msgid "Trophy (Light)"
msgstr ""

#: includes/pwlpar-settings-functions.php:168
msgid "Trophy (Dark)"
msgstr ""

#: includes/pwlpar-settings-functions.php:170
msgid "Award (Light)"
msgstr ""

#: includes/pwlpar-settings-functions.php:171
msgid "Award (Dark)"
msgstr ""

#: includes/pwlpar-transaction-functions.php:98
msgid "Invalid user id or points."
msgstr ""

#: includes/pwlpar-transaction-functions.php:102
msgid "User is not a rewards member."
msgstr ""

#: pw-loyalty-points-and-rewards-for-woocommerce.php:42
msgid "The PW Loyalty Points and Rewards for WooCommerce plugin cannot be activated because the Pro version is already installed. You can safely delete this version."
msgstr ""

#: pw-loyalty-points-and-rewards-for-woocommerce.php:181
msgid "Sign up for our free program and you will <strong>earn 1 Point for every $1 spent</strong>, receive exclusive offers, and more!"
msgstr ""

#: pw-loyalty-points-and-rewards-for-woocommerce.php:188
msgctxt "Page slug"
msgid "rewards"
msgstr ""

#: pw-loyalty-points-and-rewards-for-woocommerce.php:189
msgctxt "Page title"
msgid "Rewards"
msgstr ""

#: pw-loyalty-points-and-rewards-for-woocommerce.php:193
msgctxt "Page slug"
msgid "join-rewards"
msgstr ""

#: pw-loyalty-points-and-rewards-for-woocommerce.php:194
msgctxt "Page title"
msgid "Join Rewards"
msgstr ""

#: templates/pw-rewards/header.php:35
msgid "View Points History"
msgstr ""

#: templates/pw-rewards/home.php:31
msgid "Earn"
msgstr ""

#: templates/pw-rewards/home.php:34
msgid "Claim"
msgstr ""

#. translators: %s: number of rewards
#: templates/pw-rewards/home.php:45
msgid "You have %s reward ready to use!"
msgid_plural "You have %s rewards ready to use!"
msgstr[0] ""
msgstr[1] ""

#: templates/pw-rewards/home.php:49
msgid "You can apply rewards to your cart or save them for later."
msgstr ""

#: templates/pw-rewards/home.php:59
msgid "No rewards ready to use?"
msgstr ""

#: templates/pw-rewards/home.php:63
msgid "Let's fix that. Check to see if you have enough points to claim a reward."
msgstr ""

#: templates/pw-rewards/home.php:69
msgid "See where you can start earning"
msgstr ""

#: templates/pw-rewards/home.php:71
msgid "Get started"
msgstr ""

#: templates/pw-rewards/home.php:76
msgid "Claim rewards to redeem to your cart"
msgstr ""

#: templates/pw-rewards/home.php:78
msgid "Claim rewards"
msgstr ""

#: templates/pw-rewards/home.php:89
msgid "Shop more to earn points and claim rewards"
msgstr ""

#: templates/pw-rewards/home.php:93
msgid "Start earning points and rewards by buying qualifying items or opting into hand-picked savings."
msgstr ""

#. translators: %s: points
#: templates/pw-rewards/home.php:104
msgid "Earn %s points"
msgstr ""

#. translators: %s: currency amount
#: templates/pw-rewards/home.php:110
msgid "For every %s you spend on your total purchase"
msgstr ""

#: templates/pw-rewards/home.php:120
msgid "No offers currently available. Check back later!"
msgstr ""

#. translators: %s is the rewards program name
#: templates/pw-rewards/join.php:28
msgid "You are already enrolled in %s!"
msgstr ""

#: templates/pw-rewards/join.php:31
msgid "View your account"
msgstr ""

#: templates/pw-rewards/offer.php:35
msgid "Savings await!"
msgstr ""

#: templates/pw-rewards/offer.php:36
msgid "Ready to start saving? Use this reward or choose another one."
msgstr ""

#: templates/pw-rewards/offer.php:45
msgid "Confirm"
msgstr ""

#: templates/pw-rewards/reward.php:34
msgid "Apply discount to cart"
msgstr ""

#: templates/pw-rewards/reward.php:36
msgid "Remove from Cart"
msgstr ""

#: templates/woocommerce/cart/cart-rewards.php:26
#: templates/woocommerce/order/reward-order-details.php:28
msgid "Points earned with this order"
msgstr ""

#. translators: %s is the points earned for the product
#: templates/woocommerce/cart/cart-rewards.php:30
msgid "You could be earning %s points with this purchase!"
msgstr ""

#: templates/woocommerce/cart/cart-rewards.php:32
#: templates/woocommerce/single-product/product-reward-points.php:42
msgid "Find out more"
msgstr ""

#. translators: %s is the points earned for the order
#: templates/woocommerce/checkout/checkout-rewards-member.php:33
msgid "You will earn %s points with this order."
msgstr ""

#. translators: %s is the new point balance
#: templates/woocommerce/checkout/checkout-rewards-member.php:39
msgid "Your new balance will be %s points."
msgstr ""

#: templates/woocommerce/order/reward-order-details.php:41
msgid "Current points balance"
msgstr ""

#. translators: %s is the points earned for the product
#: templates/woocommerce/single-product/product-reward-points.php:30
msgid "Earn up to %s when you purchase this product."
msgstr ""

#: templates/woocommerce/single-product/product-reward-points.php:31
#: templates/woocommerce/single-product/product-reward-points.php:39
msgid "point"
msgid_plural "points"
msgstr[0] ""
msgstr[1] ""

#. translators: %s is the points earned for the product
#: templates/woocommerce/single-product/product-reward-points.php:38
msgid "You could earn up to %s when you purchase this product."
msgstr ""
